LedgerSMB Icon

LedgerSMB

1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 (13) Read Reviews | Last Updated
Windows BSD Mac Solaris Linux
Looking for the latest version? Download ledgersmb-1.3.38.tar.gz (2.7 MB)
Home / ledgersmb / 1.3.9
Name Modified Size Downloads / Week Status
Parent folder
Totals: 8 Items   9.1 MB 8
ledgersmb_1.3.9-1_all.deb 2011-12-24 2.2 MB 11 weekly downloads
ledgersmb_1.3.9-1_all.readme 2011-12-24 2.7 kB 11 weekly downloads
ledgersmb-1.3.9-1.src.rpm.asc 2011-12-15 490 Bytes 11 weekly downloads
ledgersmb-1.3.9-1.src.rpm 2011-12-15 2.4 MB 11 weekly downloads
ledgersmb-1.3.9-1.noarch.rpm.asc 2011-12-15 490 Bytes 11 weekly downloads
ledgersmb-1.3.9-1.noarch.rpm 2011-12-15 2.2 MB 11 weekly downloads
ledgersmb-1.3.9.tar.gz.asc 2011-12-15 490 Bytes 11 weekly downloads
ledgersmb-1.3.9.tar.gz 2011-12-15 2.4 MB 11 weekly downloads
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA256 Format: 1.8 Date: Sat, 24 Dec 2011 13:40:35 -0500 Source: ledgersmb Binary: ledgersmb Architecture: source all Version: 1.3.9-1 Distribution: experimental Urgency: low Maintainer: Debian LedgerSMB Team <pkg-sql-ledger-discussion@lists.alioth.debian.org> Changed-By: Robert James Clay <jame@rocasa.us> Description: ledgersmb - Web based double-entry accounting program Changes: ledgersmb (1.3.9-1) experimental; urgency=low . * New upstream release. * Clean up the debian/watch control file. * Changes to debian/rules: - Add build-arch and build-indep targets. - Add a call for dh_perl to the binary-indep target. - Add removal of created ledgersmb-httpd.conf to clean target. - Run 'make distclean' in the clean target if the created Makefile is present. * Changes to debian/control: - Add ${perl:Depends} to the Depends line. - Change the Recommends for the lpr package to a Suggests. - Updated the Standards-Version to 3.9.2, no changes needed. - Remove ${shlibs:Depends} from Depends line as it is unneeded. - Replace the Recommends for a mail-transport-agent with "default-mta | mail-transport-agent". * Correct spelling error and correct missing note about upstream release in the 1.3.8-1 entry for the debian/changelog. * Override Lintian warnings regarding the embedded Scriptaculous Javascript library until LedgerSMB can be tested with the versions available in Debian. Checksums-Sha1: bab6f741afad53c240e5cecbd5bba9b3a5070a5c 2198298 ledgersmb_1.3.9-1_all.deb Checksums-Sha256: dc0b5b78d3d55bca463c2f1a39ff554429d039f33794f3d4e31224d11beaa7ac 2198298 ledgersmb_1.3.9-1_all.deb Files: a9b9beb883259da721212e66bd66793b 2198298 web optional ledgersmb_1.3.9-1_all.deb -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.10 (GNU/Linux) iQIcBAEBCAAGBQJO9i11AAoJEBmMq29Dt+qaH+gP/0Y3Jcop3wO8mQdMTP14OXoe NsqYoj/91XJ8HDSkNyp8XcWvrmddrdAU0wcaICRWMx66GLXLEDLWPgjfSQKxIRWf KP7ileUUrfcl5iwpKi3FxVakxzZ40ZG6cW6B58JXQKMnvBdBFK4kIVgc/9tUyMoo 0Fo2GcR+4lln6axyv6wYuKMr6/zQIfkOmLjPPBGUPP87KPBTDtyjSAiMsBnNN+Yi 5s6fKHGMLHZJ8JoPskA4cEnLOaxHjPfPBcjgVq3ZPm2gdnC7DQPlvnoRFyGrgY6F W1K60gHZO6CEl+qfF7MUM1C3POBcen42eL3jLSmEcVgYbikI/IzzVs/Iifj7r0vE hZiMQwQT968plNLeidz5j/fKSyubiV5dcHO5xsHZ2iPuOxZ+uGA6uYx0tUakIANU ftUSfBXQPaEJDvZNFntO4KLZbNGO3LYIdCXqL3UDEPqSdxtGfLJ6uNjq9dxsHHE9 v3fUGedaXX0z8ZfSxX/lwQsC5TzzIxSyAijqqzN/+x4svtw8hzjx2GTxg7+uGFy2 tVv23fo88tUZUPHJekbk3wU2D6jcIMxOd+BzHZkICvsGe+eK6XhxAd4jLhUjhvFu 7rnlBr2qRVw/st7rbX4wt04bbdrOZoT0E4HnMS65L+6jmqj/9GmLceTwJKkrg/Vz dAfDGWxYuCFvjLzUBQ6I =AJEc -----END PGP SIGNATURE-----
Source: ledgersmb_1.3.9-1_all.readme, updated 2011-12-24